%YAML:1.0
---
DataType: StereoCalibration
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 1.2331877125121723e+03, 0., 6.4502212234035255e+02, 0.,
       1.2380066824739188e+03, 4.1172279093751160e+02, 0., 0., 1. ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 1.2330937569395205e+03, 0., 6.0376833617584032e+02, 0.,
       1.2370086170002814e+03, 3.9981200792420475e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 14
   cols: 1
   dt: d
   data: [ 3.4643108753648299e+01, -1.0548138623913300e+02,
       1.6613241182712943e-03, -8.7084059760493410e-03,
       5.6638703991531509e+02, 3.4722975276828436e+01,
       -1.0976909036228633e+02, 5.7464461861716109e+02, 0., 0., 0., 0.,
       0., 0. ]
D2: !!opencv-matrix
   rows: 14
   cols: 1
   dt: d
   data: [ 1.5367332235812496e+01, 5.9941082940868928e-01,
       -3.8917460909334981e-04, 4.8801508875554716e-03,
       1.3044389211878553e+02, 1.5421528528727807e+01,
       -2.7990566373195729e+00, 1.3936305378347080e+02, 0., 0., 0., 0.,
       0., 0. ]
imageSize: [ 1280, 720 ]
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9970765125666272e-01, 4.1694241310073261e-04,
       -2.4175156212755490e-02, -2.8048299091961159e-04,
       9.9998401210976218e-01, 5.6477300001678832e-03,
       2.4177124481186286e-02, -5.6392981732791246e-03,
       9.9969178498571953e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -6.8237068901294904e+01, 2.5226057498261606e-01,
       1.6881895228297421e+00 ]
